const express = require('express');
const router = express.Router();
const { searchAniListMedia } = require('../controllers/anilistController');

// Ruta única para anime y manga
router.get('/search', searchAniListMedia);

module.exports = router;
